Support » Plugin: Membership 2 » [Plugin: Membership] lite plugin cause warning error :headers already sent

  • membership lite plugin causing error below when i deactivate error goes away was working fine on install but now the error-have checked all php files for white space and closing tags in the wp-content files

    Warning: Cannot modify header information – headers already sent by (output started at /home/nickcher/public_html/wp-content/themes/yourflexishop/header.php:2) in /home/nickcher/public_html/wp-includes/pluggable.php on line 866

    http://wordpress.org/extend/plugins/membership/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I am having the same basic issue, except my error is in another php file.
    I am using wp 3.3.1.

    Warning: Cannot modify header information – headers already sent by (output started at C:\wamp\www\wordpress331\wp-includes\class.wp-styles.php:92) in C:\wamp\www\wordpress331\wp-includes\pluggable.php on line 866

    My error says:

    Warning: Cannot modify header information – headers already sent by (output started at /home/b3ach/public_html/oneyearretirementclub.com/wp-content/plugins/buddypress/bp-themes/bp-default/header.php:3) in /home/b3ach/public_html/oneyearretirementclub.com/wp-includes/pluggable.php on line 881

    I’m having the same problem:
    Warning: Cannot modify header information – headers already sent by (output started at … /wp-includes/pluggable.php on line 881
    I’m using the TwentyTen theme.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Membership] lite plugin cause warning error :headers already sent’ is closed to new replies.